import { ComponentFixture, TestBed } from '@angular/core/testing';

import { testrComponent } from './testr.component';

describe('testrComponent', () => {
  let component: testrComponent;
  let fixture: ComponentFixture<testrComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ testrComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(testrComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
